Message: previous - next
Month: December 2010

Re: [trinity-devel] Problems compiling arts-3.5.12

From: Robert Xu <robxu9@...>
Date: Wed, 1 Dec 2010 12:30:02 -0500
On Wed, Dec 1, 2010 at 12:28, Tiago Marques <tiagomnm@...> wrote:
> Hi all,
> I'm getting the following errors and since I'm no C++ expert, I need some
> mentoring to figure this out. I know C and PHP but C++ is not usually my
> thing.
> Here it is:


> This is in a Gentoo based system where I'm trying to get some ebuilds done
> to send to the kde-sunset overlay, where only 3.5.10 only resides now.

You need to build tqtinterface before arts.

later, Robert Xu